"sAudioJourneyContentTypeOptionAll"="Almal";
"sAudioJourneyContentTypeOptionAudiobooks"="Luisterboeke";
"sAudioJourneyContentTypeOptionPodcasts"="Podsendings";
"sAudioJourneyContentTypeOptionTypeDisplay"="Inhoudtipe";
"sAudioJourneyIntentDescription"="Maak Spotify oop op die Tuis-toevoer, gefiltreer volgens jou gekose inhoudtipe";
"sAudioJourneyIntentTitle"="Blaai deur Tuis-toevoer";
"sAudioJourneyParameterRequestValueDialog"="Kies waardeur jy wil blaai";
"sAudioJourneyParameterSummary ${contentType}"="Blaai deur ${contentType}";
"sAudioJourneyParameterTitle"="Vra elke keer";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Wys my luisterboeke";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Maak Spotify oop";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Wys my podsendings";
